plugins {
    id 'com.android.library'
}

android {
    compileSdkVersion 29

    defaultConfig {
        minSdkVersion 14
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
}


//添加发布到mavenCentral脚本
apply from: './sobot-utils-publish-mavencentral.gradle'